enum: SP_TENGU
monster: MONS_TENGU
name: Tengu
difficulty: Intermediate
difficulty_priority: 40
species_flags:
  - no_hair
  - no_feet
  - no_ears
aptitudes:
  xp: 0
  hp: -2
  mp_mod: 1
  wl: 3
  short_blades: 1
  long_blades: 1
  axes: 1
  maces_and_flails: 1
  polearms: 1
  staves: 1
  ranged weapons: 1
  armour: 1
  dodging: 1
  stealth: 1
  unarmed_combat: 1
  spellcasting: -1
  conjurations: 3
  hexes: -3
  summoning: 2
  forgecraft: -2
  necromancy: 1
  translocations: -2
  shapeshifting: -2
  fire_magic: 1
  ice_magic: -1
  air_magic: 3
  earth_magic: -3
  alchemy: -1
  invocations: -1
str: 8
int: 8
dex: 9
levelup_stat_frequency: 4
mutations:
  1:
    MUT_BEAK: 1
    MUT_TALONS: 3
    MUT_ACROBATIC: 1
  7:
    MUT_TENGU_FLIGHT: 1
recommended_jobs:
  - berserker
  - reaver
  - hedge wizard
  - conjurer
  - summoner
  - fire elementalist
  - air elementalist
recommended_weapons:
  - maces and flails
  - axes
  - polearms
  - long blades
  - staves

walking_verb: Glid
child_name: Chick
orc_name: Tengorc
